<?php

    include("../../classes/database.class.php");
    include("../../classes/relatorioModel.class.php");

    $imposto = $_POST["imposto"];
    $totais = $_POST["totais"];
    $anoMes = $_POST["anoMes"];
    $mes = $_POST["mes"];
    $ano = $_POST["ano"];
    $dataInicial = $_POST["dataInicial"];
    $dataFinal = $_POST["dataFinal"];
    $terminais = $_POST["terminais"];
    $idTerminal = $_POST["idTerminal"];
    
    $modelo = new RelatorioModel();
    $rows = $modelo->queryVendaTotalDia($imposto, $totais, $anoMes, $mes, $ano, $dataInicial, $dataFinal, $terminais, $idTerminal);

    echo json_encode($rows);
